#include<bits/stdc++.h>
#define For(i,j,k) for(int i=(j);i<=(k);i++)

using namespace std;

int main() {
//	freopen(".in","r",stdin);
//	freopen(".out","w",stdout); 
	int a,b; 
	cin>>a>>b;
	cout<<a+b<<endl;
	return 0; 
}
